Subject: Fw: Dec 20 file
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 22 Dec 2006 11:50:47 -0500

Ryan,
can you check on this for me?
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Mike 
To: Annie Newman 
Sent: Friday, December 22, 2006 10:18 AM
Subject: Dec 20 file

Annie,
Is this the second file of orders or did I ask you for the wrong file.  I thought the original order had a few more orders than this.  I know the first file had 5 files and I have already imported, edited, and processed those orders.  So the one I am thinking about is the one you originally sent with the first file.  Is this the one you sent me?  If not, I will wait to import this file so that they will be imported in the proper order.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]